Subject: RE: Venezuela - Unilever - Car-Freshner Corporation
From: Velia Bracho <[email-masked]>
To: Sarah Garrett <[email-masked]>, Guillermo Lopez <[email-masked]>
Cc: Magdaly Aguilar <[email-masked]>, Velia Bracho <[email-masked]>, Trademarks Bolet & Terrero <[email-masked]>
Date: Tue, 28 Apr 2026 16:52:05 +0000

Dear Sarah,
Thank you for your email.
Kindly note that, unfortunately, there have been no new developments to report at this time. The authorities have not yet issued a decision regarding the opposition filed against Unilever’s TM App. No. 2856-13 for "BLACK ICE."
Rest assured that we are monitoring the status closely and will inform you immediately as soon as an update becomes available.
Best regards,
Velia.

________________________________
De: Sarah Garrett <[email-masked]>
Enviado: Lunes, 27 de Abril de 2026 14:33
Para: Guillermo Lopez <[email-masked]>; Velia Bracho <[email-masked]>
CC: Magdaly Aguilar <[email-masked]>
Asunto: RE: Venezuela - Unilever - Car-Freshner Corporation

Dear Guillermo,

I am following up on my email below of March 31, 2026 as I’m still waiting on your response.

I look forward to hearing back from you this week.

Kind regards,

Sarah Garrett

Legal Manager | Little Trees

315-221-7343

From: Sarah Garrett
Sent: Tuesday, March 31, 2026 2:37 PM
To: 'Guillermo Lopez' <[email-masked]>; Velia Bracho <[email-masked]>
Cc: Magdaly Aguilar <[email-masked]>
Subject: RE: Venezuela - Unilever - Car-Freshner Corporation

Dear Guillermo,

Since a year has passed, this is my yearly check-in to learn if there’s been a decision for the opposition we filed against Unilever’s TM App. No. 2856-13 for BLACK ICE?

Looking forward to your reply.

Kind regards,

Sarah Garrett

Legal Manager | Little Trees

315-221-7343

From: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 24, 2025 5:12 AM
To: Sarah Garrett <[email-masked]<mailto:[email-masked]>>; Velia Bracho <[email-masked]<mailto:[email-masked]>>
Cc: Magdaly Aguilar <[email-masked]<mailto:[email-masked]>>
Subject: Re: Venezuela - Unilever - Car-Freshner Corporation

Dear Sarah,

Thank you for the update and for providing the relevant documents. We will add this case to our system.

As soon as we receive any further notice regarding the opposition decision, we will inform you accordingly.

Please do not hesitate to reach out if there is anything else we can assist you with.

Best regards,

Guillermo

Guillermo A. López Z.

Attorney at Law

Bolet & Terrero | Caracas, Venezuela
Tel +58 212 750 3000 | [email-masked]<mailto:[email-masked]> | www.byt.com.ve<http://www.byt.com.ve/>

From: Sarah Garrett <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 21, 2025 at 11:42 AM
To: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>, Velia Bracho <[email-masked]<mailto:[email-masked]>>
Subject: RE: Venezuela - Unilever - Car-Freshner Corporation

Dear Guillermo,

Thank you for the information which we’ve noted and yes, please add the case for your internal monitoring of a decision.

I’ve attached the pertinent files for your ease of reference. However, considering we’re simply waiting for a decision there is no need to analyze the oppositions at this point. Only knowing when an opposition decision has been rendered will be sufficient.

November 19, 2013 – Our attached Opposition was filed in the name of Car-Freshner Corporation against TM App. No. 2856-13 for BLACK ICE in the name of Unilever.

January 23, 2014 – Opposition notified in the Official Bulletin No. 544 dated January 23, 2014.

November 7, 2016 – Our attached ratification writ was filed.

*Since the above date we’ve received no additional notifications of communications from the TMO.

We appreciate your assistance with this and please let us know if you might need anything additional.

Kind regards,

Sarah Garrett

Legal Manager | Little Trees

+1 (315) 221-7343

From: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 20, 2025 5:16 PM
To: Sarah Garrett <[email-masked]<mailto:[email-masked]>>; Velia Bracho <[email-masked]<mailto:[email-masked]>>
Subject: Re: Venezuela - Unilever - Car-Freshner Corporation

Dear Sarah,

Thank you for your email.

Please note that the opposition against the referenced trademark remains pending for decision. At this time, it is not possible to estimate when a resolution will be issued.

Kindly confirm if we can add this case to our system for ongoing monitoring. Additionally, we would appreciate it if you could share the opposition files so we can have the full details on record. We will continue to track this matter and provide updates accordingly.

Looking forward to your thoughts and commnets.

Best regards,

Guillermo

Guillermo A. López Z.

Attorney at Law

Bolet & Terrero | Caracas, Venezuela
Tel +58 212 750 3000 | [email-masked]<mailto:[email-masked]> | www.byt.com.ve<http://www.byt.com.ve/>

From: Sarah Garrett <[email-masked]<mailto:[email-masked]>>
Date: Thursday, March 20, 2025 at 11:33 AM
To: Velia Bracho <[email-masked]<mailto:[email-masked]>>
Cc: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>
Subject: RE: Venezuela - Unilever - Car-Freshner Corporation

Great, thank you for confirming.

We opposed Unilever’s TM App. No. 2856-13 for BLACK ICE, in Venezuela, in 2013 through our old attorney at Bentata Abogados. However, as you know, we’ve since switched representation for our portfolio and matters to your firm.

Considering the above, would you be able to check on the status of the above mentioned opposition? Our last check-in with our old attorney was in September 2022 in which they advised they didn’t anticipate receiving a decision for at least another 3 years (2025).

I look forward to hearing from you.

Kind regards,

Sarah Garrett

Legal Manager | Little Trees

+1 (315) 221-7343

From: Velia Bracho <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 19, 2025 3:49 PM
To: Sarah Garrett <[email-masked]<mailto:[email-masked]>>
Cc: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>; Velia Bracho <[email-masked]<mailto:[email-masked]>>
Subject: RE: Venezuela - Unilever - Car-Freshner Corporation

# External Message # - Be cautious when replying, clicking links, or opening attachments.

Dear Sarah,

I trust this message finds you well. Thank you for your ongoing trust in us for your IP matters in Venezuela.

We confirm that we do not have conflicts related to Unilever N.V.

Looking forward to your comments and further information related to this matter.

Best,

Velia.

Velia V. Bracho A.

Abogada | Attorney at Law

Bolet & Terrero | Venezuela
Tel +58 212 750 3000 – Ext.226 | byt.com.ve<http://www.byt.com.ve/>

De: Sarah Garrett <[email-masked]<mailto:[email-masked]>>
Enviado el: miércoles, 19 de marzo de 2025 2:50 p. m.
Para: Velia Bracho <[email-masked]<mailto:[email-masked]>>
CC: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>
Asunto: Venezuela - Unilever - Car-Freshner Corporation

Dear Velia,

I am a legal manager at CAR-FRESHNER Corporation and we may need assistance with an ongoing matter in Venezuela. However, please first confirm you have no conflicts related to the party; Unilever N.V.

Kind regards,

Sarah Garrett

Legal Manager | Little Trees

+1 (315) 221-7343